@charset "utf-8";

/* 새글 스킨 (latest) */
.lat {position:relative;background:#fff}
.lat .lat_title {display:block;line-height:45px;font-weight: 600; font-size:2.8rem;color:#111}
.lat .lat_title a {position:relative;color:#000;display:inline-block}

.lat li {position:relative;line-height:18px;border-bottom: 1px solid #E5E5EC;padding: 2.2rem 0; display: flex; justify-content: space-between; align-items: center;}
.lat li a {line-height:24px;font-weight:500;font-size:2rem;line-height:20px;vertical-align:middle;color: #111;overflow: hidden ;text-overflow: ellipsis;display: -webkit-box; width: 80%; max-width: 500px;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;}

.lat li .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.lat li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
.lat li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-caret-right {color:#bbb}
.lat li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}

.lat .profile_img img{border-radius:50%}

.lt_info .lt_nick {}
.lt_info .lt_date {color:#999;font-size: 1.6rem; font-weight: 500;}

.lat .empty_li {line-height:145px;color:#666;text-align:center;padding:0;justify-content: center;}
.lat .empty_li:before {background:none;padding:0}

.lat .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
/* .lat .lt_more {position:absolute;top:11px;right:0;display:block;width:40px;line-height:25px;color:#3a8afd;border-radius:3px;text-align:center} */
/* .lat .lt_more:hover {color:#777} */

.top_sub_title{display: flex;justify-content: space-between; align-items: center;margin-bottom: 2rem;}
.top_sub_title a{font-weight: 500;color: #505050;}
.top_sub_title a span{font-family: "SUIT"; font-size: inherit; font-weight: inherit; color: inherit;}